.icon-adult-social-care-white { background-image: url('png/adult-social-care-white.png'); background-repeat: no-repeat; }

.icon-benefits-white { background-image: url('png/benefits-white.png'); background-repeat: no-repeat; }

.icon-bins-recycling--white { background-image: url('png/bins-recycling--white.png'); background-repeat: no-repeat; }

.icon-bins-recycling-white { background-image: url('png/bins-recycling-white.png'); background-repeat: no-repeat; }

.icon-births-marriages-deaths-white { background-image: url('png/births-marriages-deaths-white.png'); background-repeat: no-repeat; }

.icon-business-white { background-image: url('png/business-white.png'); background-repeat: no-repeat; }

.editor .button--skip::after,
.editor .button--skip:hover::after,
.editor .button--skip:active::after,
.editor .button--skip:focus::after,
.button--skip::after,
.button--skip:hover::after,
.button--skip:active::after,
.button--skip:focus::after,
.icon-chevron-down--white { background-image: url('png/chevron-down--white.png'); background-repeat: no-repeat; }

.icon-council-democracy--white { background-image: url('png/council-democracy--white.png'); background-repeat: no-repeat; }

.icon-council-democracy-alt-white { background-image: url('png/council-democracy-alt-white.png'); background-repeat: no-repeat; }

.icon-council-democracy-white { background-image: url('png/council-democracy-white.png'); background-repeat: no-repeat; }

.icon-education-white { background-image: url('png/education-white.png'); background-repeat: no-repeat; }

.icon-housing--white { background-image: url('png/housing--white.png'); background-repeat: no-repeat; }

.icon-housing-white { background-image: url('png/housing-white.png'); background-repeat: no-repeat; }

.icon-icon-adult-social-care { background-image: url('png/icon-adult-social-care.png'); background-repeat: no-repeat; }

.icon-icon-benefits { background-image: url('png/icon-benefits.png'); background-repeat: no-repeat; }

.icon-icon-bins-recycling { background-image: url('png/icon-bins-recycling.png'); background-repeat: no-repeat; }

.icon-icon-births-marriages-deaths { background-image: url('png/icon-births-marriages-deaths.png'); background-repeat: no-repeat; }

.icon-icon-business { background-image: url('png/icon-business.png'); background-repeat: no-repeat; }

.icon-icon-council-democracy-alt { background-image: url('png/icon-council-democracy-alt.png'); background-repeat: no-repeat; }

.icon-icon-council-democracy { background-image: url('png/icon-council-democracy.png'); background-repeat: no-repeat; }

.icon-icon-education { background-image: url('png/icon-education.png'); background-repeat: no-repeat; }

.icon-icon-housing { background-image: url('png/icon-housing.png'); background-repeat: no-repeat; }

.icon-icon-jobs { background-image: url('png/icon-jobs.png'); background-repeat: no-repeat; }

.icon-icon-leisure { background-image: url('png/icon-leisure.png'); background-repeat: no-repeat; }

.icon-icon-libraries-archives-white { background-image: url('png/icon-libraries-archives-white.png'); background-repeat: no-repeat; }

.icon-icon-libraries-archives { background-image: url('png/icon-libraries-archives.png'); background-repeat: no-repeat; }

.icon-icon-libraries-white { background-image: url('png/icon-libraries-white.png'); background-repeat: no-repeat; }

.icon-icon-libraries { background-image: url('png/icon-libraries.png'); background-repeat: no-repeat; }

.icon-icon-planning-building-white { background-image: url('png/icon-planning-building-white.png'); background-repeat: no-repeat; }

.icon-icon-planning-building { background-image: url('png/icon-planning-building.png'); background-repeat: no-repeat; }

.icon-icon-planning-white { background-image: url('png/icon-planning-white.png'); background-repeat: no-repeat; }

.icon-icon-planning { background-image: url('png/icon-planning.png'); background-repeat: no-repeat; }

.icon-icon-roads-parking-travel-white { background-image: url('png/icon-roads-parking-travel-white.png'); background-repeat: no-repeat; }

.icon-icon-roads-parking-travel { background-image: url('png/icon-roads-parking-travel.png'); background-repeat: no-repeat; }

.icon-icon-social-care-white { background-image: url('png/icon-social-care-white.png'); background-repeat: no-repeat; }

.icon-icon-social-care { background-image: url('png/icon-social-care.png'); background-repeat: no-repeat; }

.icon-icon-transport-streets-white { background-image: url('png/icon-transport-streets-white.png'); background-repeat: no-repeat; }

.icon-icon-transport-streets { background-image: url('png/icon-transport-streets.png'); background-repeat: no-repeat; }

.icon-icon-your-community-white { background-image: url('png/icon-your-community-white.png'); background-repeat: no-repeat; }

.icon-icon-your-community { background-image: url('png/icon-your-community.png'); background-repeat: no-repeat; }

.icon-jobs-white { background-image: url('png/jobs-white.png'); background-repeat: no-repeat; }

.icon-leisure-white { background-image: url('png/leisure-white.png'); background-repeat: no-repeat; }

.icon-libraries-archives-white { background-image: url('png/libraries-archives-white.png'); background-repeat: no-repeat; }

.icon-libraries-white { background-image: url('png/libraries-white.png'); background-repeat: no-repeat; }

.icon-planning-building-white { background-image: url('png/planning-building-white.png'); background-repeat: no-repeat; }

.icon-roads-parking-travel-white { background-image: url('png/roads-parking-travel-white.png'); background-repeat: no-repeat; }

.icon-social-care-white { background-image: url('png/social-care-white.png'); background-repeat: no-repeat; }

.icon-transport-streets-white { background-image: url('png/transport-streets-white.png'); background-repeat: no-repeat; }

.icon-your-community-white { background-image: url('png/your-community-white.png'); background-repeat: no-repeat; }

